#!/bin/sh
echo 'name: xml-conduit
version: 1.1.0.3
id: xml-conduit-1.1.0.3-fae9148ca933ae85eab2a01be27ca85c

license: BSD3
copyright:
maintainer: Michael Snoyman <michaels@suite-sol.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
package-url:
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description: This package provides parsing and rendering functions for XML. It is based on the datatypes found in the xml-types package. This package is broken up into the following modules:
             .
             * Text.XML: DOM-based parsing and rendering. This is the most commonly used module.
             .
             * Text.XML.Cursor: A wrapper around "Text.XML" which allows bidirectional traversing of the DOM, similar to XPath. (Note: Text.XML.Cursor.Generic is the same concept, but will work with any node representation.)
             .
             * Text.XML.Unresolved: A slight modification to "Text.XML" which does not require all entities to be resolved at parsing. The datatypes are slightly more complicated here, and therefore this module is only recommended when you need to deal directly with raw entities.
             .
             * Text.XML.Stream.Parse: Streaming parser, including some streaming parser combinators.
             .
             * Text.XML.Stream.Render: Streaming renderer.
             .
             Additionally, the xml-hamlet package <http://hackage.haskell.org/package/xml-hamlet> provides a more convenient syntax for creating XML documents. For a more thorough tutorial on this library, please see <http://www.yesodweb.com/book/xml>.
category: XML, Conduit
author: Michael Snoyman <michaels@suite-sol.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules: Text.XML.Stream.Parse Text.XML.Stream.Render
                 Text.XML.Unresolved Text.XML.Cursor Text.XML.Cursor.Generic
                 Text.XML
hidden-modules: Text.XML.Stream.Token
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/xml-conduit-1.1.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/xml-conduit-1.1.0.3
              /usr/local/lib
hs-libraries: HSxml-conduit-1.1.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: attoparsec-0.10.4.0-fb379774679ae5734f1b536d33d902ec
         attoparsec-conduit-1.0.1-46304cb15573e5164b97243898022ea1
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         blaze-builder-0.3.1.1-ac49b512143342e2370aead8ef93c70b
         blaze-builder-conduit-1.0.0-08f4c3a3e5217f79562577215d31e7b8
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         blaze-markup-0.5.1.5-2469a9388e0fb2943fc206e9c09e2bea
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         data-default-0.5.3-571b4c93f2c33191dde4f7b2f33babef
         failure-0.2.0.1-1abe06daee3d581dd7a3e9e385762cf4
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         xml-types-0.3.3-23e3194ef4426a359b660fc07386c2c9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/xml-conduit-1.1.0.3/html/xml-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/xml-conduit-1.1.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
